Last Comment Bug 545133 - Remove MOZ_VALGRIND from comm-central
: Remove MOZ_VALGRIND from comm-central
Status: RESOLVED FIXED
: fixed-seamonkey2.0.4
Product: MailNews Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: Thunderbird 3.1b1
Assigned To: Serge Gautherie (:sgautherie)
:
:
Mentors:
Depends on:
Blocks: CcConfCleanup
  Show dependency treegraph
 
Reported: 2010-02-09 08:14 PST by Serge Gautherie (:sgautherie)
Modified: 2010-03-18 06:40 PDT (History)
1 user (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
.4-fixed


Attachments
(Av1) Just copy it (2.19 KB, patch)
2010-02-09 08:17 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
Details | Diff | Splinter Review
(Bv1) Just remove it [Checkin: Comment 4 & 7] (990 bytes, patch)
2010-02-10 20:12 PST, Serge Gautherie (:sgautherie)
bugspam.Callek: review+
standard8: approval‑thunderbird3.0.4+
Details | Diff | Splinter Review

Description Serge Gautherie (:sgautherie) 2010-02-09 08:14:08 PST

    
Comment 1 Serge Gautherie (:sgautherie) 2010-02-09 08:17:47 PST
Created attachment 425984 [details] [diff] [review]
(Av1) Just copy it
Comment 2 Serge Gautherie (:sgautherie) 2010-02-10 20:11:36 PST
Morphing this bug: I forgot to check this one :-<
Comment 3 Serge Gautherie (:sgautherie) 2010-02-10 20:12:58 PST
Created attachment 426431 [details] [diff] [review]
(Bv1) Just remove it
[Checkin: Comment 4 & 7]
Comment 4 Serge Gautherie (:sgautherie) 2010-02-11 15:08:17 PST
Comment on attachment 426431 [details] [diff] [review]
(Bv1) Just remove it
[Checkin: Comment 4 & 7]


http://hg.mozilla.org/comm-central/rev/ae2bc3f38c4a
Comment 5 Serge Gautherie (:sgautherie) 2010-02-11 15:12:13 PST
Comment on attachment 426431 [details] [diff] [review]
(Bv1) Just remove it
[Checkin: Comment 4 & 7]


"approval-thunderbird3.0.3=?":
Bug 475876 landed on m-1.9.1 too, Remove unsync'ed code.
Comment 6 Mark Banner (:standard8, limited time in Dec) 2010-03-02 02:35:26 PST
Comment on attachment 426431 [details] [diff] [review]
(Bv1) Just remove it
[Checkin: Comment 4 & 7]

Ok, so the reason to take this is just that m-1.9.1 now has --enable-valgrind and we have --with-valgrind.
Comment 7 Serge Gautherie (:sgautherie) 2010-03-02 04:48:55 PST
Comment on attachment 426431 [details] [diff] [review]
(Bv1) Just remove it
[Checkin: Comment 4 & 7]


http://hg.mozilla.org/releases/comm-1.9.1/rev/ccf93af32ef2
Comment 8 Mark Banner (:standard8, limited time in Dec) 2010-03-17 09:26:37 PDT
Verified on the basis this landed and hasn't broken the builds.

Note You need to log in before you can comment on or make changes to this bug.